.front-page-about {
    position: relative;
    pointer-events: none;
}

.front-page-about .container {
    padding-block: 85px 36px;
}

.front-page-about__path-mobile {
    position: absolute;
    top: -230px;
    right: 185px;
}

.front-page-about__path {
    position: absolute;
    top: -525px;
    right: 570px;
}

.front-page-about__dot {
    position: absolute;
    top: -229px;
    right: 331px;
    z-index: 2;
}

.front-page-about__wrapper {
    display: flex;
    flex-wrap: nowrap;
    width: fit-content;
}

.front-page-about__item {
    overflow: hidden;
    padding: 143px 60px;
    width: 100vw;
    min-height: 100vh;
    height: 667px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
}

.front-page-about__bg {
    position: absolute;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.front-page-about h1,
.front-page-about h2 {
    font-size: 30px;
    line-height: 1;
    font-weight: 400;
    color: #fff;
}

.front-page-about p {
    font-size: 22px;
    line-height: 34px;
    font-weight: 400;
    color: #006B94;
    text-align: center;
    margin-bottom: 34px;
}

.front-page-about__img {
    margin: 0 auto 55px;
    display: block;
    max-width: 85%;
    width: 100%;
    height: auto;
}

.front-page-about__wrapper p {
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    margin-bottom: 0;
}

.front-page-about__wrapper-desktop {
    display: contents;
}

@media (min-width: 992px) {
    .front-page-about__dot {
        top: -531px;
        right: 1911px;
    }

    .front-page-about__item {
        width: 50vw;
        padding-bottom: 80px;
    }

    .front-page-about__wrapper-desktop {
        display: flex;
        flex-wrap: nowrap;
    }

    .front-page-about .container {
        flex-shrink: 0;
        min-width: 100vw;
        padding-inline: 96px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        text-align: start;
    }

    .front-page-about p {
        font-size: 58px;
        line-height: 70px;
        text-align: start;
    }

    .front-page-about h1,
    .front-page-about h2 {
        font-size: 90px;
    }

    .front-page-about__wrapper p {
        font-size: 26px;
        line-height: 35px;
    }

    .front-page-about__img {
        max-width: 100%;
    }
}

@media (min-width: 1300px) {
    .front-page-about__img {
        max-width: 50%;
    }
}

@media (max-width: 1450px) and (min-width: 992px) {
    .front-page-about p {
        font-size: 2.7rem;
        line-height: 3.25rem;
        margin-bottom: 2.1rem;
    }

    .front-page-about h1,
    .front-page-about h2 {
        font-size: 4rem;
    }

    .front-page-about__wrapper p {
        font-size: 1.2rem;
        line-height: 26px;
    }

    .front-page-about__img {
        max-width: 50%;
        margin: 0 auto 30px;
    }
}
@media (min-width: 1600px) {
    .front-page-about__item {
        min-height: 1080px;
    }
}

.text-full p span {
     font-weight:bold;
}
@media (max-width: 1650px) and (min-width: 1400px) {
  .slide.full-width {
    font-size: 40px !important;
  }
  .slide {
    gap: 1rem !important;
  }
}
@media (max-width: 1399px) and (min-width: 1100px) {
  .slide.full-width {
    font-size: 30px !important;
  }
  .slide.full-width h3 {
    font-size:30px !important;
  }
  .slide {
    gap: 0rem !important;
  }
}
}